@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');

:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif; 
}
.site-header .title-section-wrap {
    color: var(--bs-primary);
}
.site-header .component-search .btn span {
    color: var(--bs-white);
}

.component-scoreboard .slick-arrow.slick-disabled {
    opacity: 0.85 !important;
}

.pre-head-section .sec-scoreboard .body-top .date, .pre-head-section .sec-scoreboard .body-top .status,
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.name,
.pre-head-section .sec-scoreboard .body-middle .middle-inner span.vs-at-indicator {
    color: #000;
}
.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card {
    border-right-color: var(--bs-primary);
    border-bottom-color: var(--bs-primary);
}

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .slick-arrow-controls button:hover span.fa:before {
    color: var(--bs-tertiary)
}
.site-header .text-white {color: rgba(var(--bs-primary-rgb), var(--bs-text-opacity)) !important;}
.site-header .social-links a.nav-link {background-color: var(--bs-primary);}
.site-header .social-links a.nav-link span:before {color: #fff;}
.sec-site-tagline .branding span:before, .sec-site-tagline .branding span:after {background-color: var(--bs-secondary);}
.site-header .title-section-wrap {background-color: var(--bs-white);}
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a {color: var(--bs-primary);}
.sec-featured-headlines .component-headlines.layout-featured-slider .card .card-title a:hover {color: #757575;}
.sec-featured-headlines .component-headlines.layout-featured-slider .slick-arrow-controls .slick-arrow:hover, .component-headlines.layout-featured-slider .slick-arrow-controls .pp:hover, 
.component-headlines.layout-featured-slider .slick-pp:hover, .component-headlines.layout-featured-slider .related-links a:hover {
    color: #757575;}
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:hover, 
.sec-featured-headlines .component-headlines.layout-featured-slider .archive-link a:focus {color: var(--bs-secondary); background-color: var(--bs-primary) !important;}
.layout-pro .sec-countdown:after, .layout-core .sec-countdown:after, .layout-pro .sec-countdown:before, .layout-core .sec-countdown:before {background-color: var(--bs-secondary);}
.sec-sponsors .component-banner.layout-slider .slick-arrow-controls .slick-arrow:hover {color: #757575;}

.site-footer {background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;}
.site-footer .footer-links .nav-link:hover {
    color: var(--bs-secondary);
}
.social-icons-footer ul a {color:var(--bs-primary);}

.site-header .macro-secondary-navigation .navbar-page-title {
    color: var(--bs-primary);
}

.macro-secondary-navigation .navbar-page-title, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover {
    color: var(--bs-tertiary);
}

.sec-text-banner .component-text-banner.layout-standard .item-box a:before {
    background-color: transparent;
}

@media only screen and (max-width: 991px) {
    .site-header {
        background-color: var(--bs-primary);
    }
}

.site-footer span.privacy-links a:hover {
    color: var(--bs-tertiary) !important;
}